.node-type-panel .main-container {
    width: auto;
    padding: 0;
}

body.page-node-panel-content .panels-dnd,
body.page-node-panel-content .modal-undefined {
    color: #000;
}

body.page-node-panel-content #panels-dnd-main div.panel-region {
    width: 25%;
    float: left;
}

.node-panel .container-fluid {
    padding: 0;
}
